Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 12:49:57 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6288921972 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:33 PM, 07th Apr                     hi                    Ok           04:33 PM, 07th Apr                   Algaili                   Hi, Good evening, thank you for contacting us. My name is Algaily, I will be happy to assist you.           04:34 PM, 07th Apr                     hi                             04:35 PM, 07th Apr                     hi                    I dnt understand what they want?           04:36 PM, 07th Apr                     hi                    Can you help me plz           04:36 PM, 07th Apr                   Algaili                   Your are contacting us regarding the order status# 6288921972           04:36 PM, 07th Apr                     hi                    Yes           04:37 PM, 07th Apr                   Algaili                   We have checked and we can see that we have already forwarded your issue to concern team and updated your contact number           04:38 PM, 07th Apr                     hi                    But what are they saying in that email?           04:40 PM, 07th Apr                     hi                    I cant get it           04:40 PM, 07th Apr                   Algaili                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:44 PM, 07th Apr                   Algaili                   Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.           04:45 PM, 07th Apr                     hi                    Ok tanx           04:45 PM, 07th Apr                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:49 PM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2368162